.camping h1 {
	margin-top: 0;
	margin-bottom: 50px;
	--cms-flex-wrap: wrap;
}

.camping-text {
	max-width: min(100%, 600px, 100vw);
}

.bild-zelt {
	max-width: min(100%, 500px);
	height: auto;
}

.camping img {
	width: 100vw;
	height: auto;
}

.cmsFlexible.camping {
	max-width: 1000px;
	margin: 50px auto;
	background-image: url(img/01_CONTENT_HintergrundBubble.png);
	background-repeat: no-repeat;
	background-size: 150%;
	min-height: 2000px;
	background-position: center top;
	--cms-flex-wrap: wrap;
}

#camping-anmeldung {
	max-width: min(100%, 600px);
	margin: auto;
}

#camping-anmeldung > div > div.cmsAlignLeft {
	padding-left: 0px;
}


@media screen and (min-width: 800px) {
	/* #camping-anmeldung > div > div.cmsAlignLeft {
		padding-left: 120px;
	} */
	.camping img {
		max-width: min(100%, 500px, 50vw);
	}
}